<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <connectionStrings>
        <add name="hsystem_test_c" connectionString="XpoProvider=MySql;server=192.168.0.159;port=3306;user id=root; password=M1cr0s0ft!12345; database=hsystem_test;persist security info=true;CharSet=utf8;" />
        <add name="84.1.150.148_hsystem_nuvolar" connectionString="XpoProvider=MySql;server=84.1.150.148;port=3306;user id=root; password=M1cr0s0ft!12345; database=hsystem_nuvolar;persist security info=true;CharSet=utf8;" />
    </connectionStrings>
<system.data>
    <DbProviderFactories>
      <remove invariant="MySql.Data.MySqlClient" />
      <add name="MySQL Data Provider" invariant="MySql.Data.MySqlClient" description=".Net Framework Data Provider for MySQL" type="MySql.Data.MySqlClient.MySqlClientFactory, MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d" />
    </DbProviderFactories>
  </system.data></configuration>